:root {
	--dark-blue: #073070;
	--bg-grey: #F3F6FA;
	--bg-bright-blue: #CFE3F8;
	--black: #252525;
}

.btn.btn-primary {
	background: #2f7de1;
	color: #fff;
}

.btn.btn-primary:hover, .btn.btn-primary:focus {
	color: var(--dark-blue);
	background-color: #f3f6fa;
}
.btn{
display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 999px;
  padding: 10px 16px;
  font-weight: 700;
  text-decoration: none;
  font-size: 20px;
  border: 0;
  text-align: center;
  transition: all 0.3s ease-out;
}

.unternehmenboersehandwerk{
    max-width: 1400px;
    width: 1400px;
    margin: 0 auto;
    display:flex;
    height:613px;
    margin-bottom: 6rem;
    gap:3rem;
}

.frame-bo-ha{
    padding:0;
}

.left-boerse{
background-color: var(--dark-blue);
border-radius: 50px;
padding:3.4rem;
color: #fff;
}

.right-boerse img{
    height: 613px;
    width:auto;
    object-fit: cover;
    border-radius: 50px;
}

.left-boerse :is(h1, h2, h3, h4, h5, h6) {
    color: #fff;
}

.button-row{
    display:flex;
    margin-top:2rem;
    gap:2rem;
}

@media (max-width:1450px){
    .unternehmenboersehandwerk {
	width: 100%;
}
}

@media (max-width:1270px){
    .unternehmenboersehandwerk {
	gap: 1rem;
}
}

@media (max-width:1200px){
 .unternehmenboersehandwerk {
	gap: 1rem;
	scale: 0.8;
	justify-content: center;

}
}

@media (max-width:900px){
 .right-boerse {
	display: none;

}

 .unternehmenboersehandwerk {
	width: 100%;
	scale: 1;
}
}

@media (max-width:600px){

.frame-bo-ha{
	padding:1rem;
}
.left-boerse {
	max-width: 95vw;
	height: fit-content;
}

 .unternehmenboersehandwerk {
	height: fit-content;
      hyphens: auto;
}

.button-row{
    flex-direction: column;
}

}